--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1684128721.20274091'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1684128662.05246496'
    into_interval: 6h
    time: '1684128721.17933011'
  minmax: 
    max: '1684128721.20258999'
    min: '1684126339.05602407'
    mtime: '1684128721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1684128721.20258999'
    path: 02STAMP
    type: new
  - 
    epoch: '1684127881.94840789'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1684127881.92163301'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1684127881.71973705'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1684126741.98725891'
    path: id/B/BR/BRAINBUZ/String-Validator-Phone-NANP-2.04-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1684126741.98413205'
    path: id/B/BR/BRAINBUZ/String-Validator-Language-2.04-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1684126741.98141193'
    path: id/B/BR/BRAINBUZ/String-Validator-Common-2.04-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1684126741.94983292'
    path: id/B/BR/BRAINBUZ/String-Validator-2.04-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1684126741.94381309'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1684126741.85793495'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1684126741.75689793'
    path: 00whois.xml
    type: new
  - 
    epoch: '1684126741.73883891'
    path: 00whois.html
    type: new
  - 
    epoch: '1684126417.71204209'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1684126414.03042698'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1684126404.3918891'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1684126387.18428111'
    path: id/M/MA/MAMAWE/CHECKSUMS
    type: new
  - 
    epoch: '1684126381.76113009'
    path: id/K/KH/KHW/CHECKSUMS
    type: new
  - 
    epoch: '1684126375.95495701'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1684126375.22580409'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1684126373.31479812'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1684126354.95273399'
    path: id/D/DE/DERIV/CHECKSUMS
    type: new
  - 
    epoch: '1684126353.67317295'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1684126352.91431308'
    path: id/D/DA/DAMI/CHECKSUMS
    type: new
  - 
    epoch: '1684126344.4349041'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1684126339.05602407'
    path: id/A/AN/ANDK/CHECKSUMS
    type: new
